OpenIsle Docs
API 概览
Save draft POST
Api
Drafts

# Save draft

Save a draft for current user

POST
/`api`/`drafts`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

title?string
content?string
categoryId?integer
Format `int64`
tagIds?array<integer>

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/drafts" \  -H "Content-Type: application/json" \  -d '{}'

    {
      "id": 0,
      "title": "string",
      "content": "string",
      "categoryId": 0,
      "tagIds": [
        0
      ]
    }

Site config GET

Previous Page

Delete my draft DELETE

Next Page

    curl -X POST "https://www.open-isle.com/api/drafts" \
      -H "Content-Type: application/json" \
      -d '{}'